# Generated by Django 3.1.1 on 2021-05-20 18:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('patient', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Visit',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Symptomes', models.TextField(default='', verbose_name='Симптом')),
                ('Diagnos', models.TextField(default='', verbose_name='Диагноз')),
                ('Prescript', models.TextField(default='', verbose_name='Предписание')),
                ('Пациент', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='patient.patient')),
            ],
            options={
                'verbose_name': 'Визит',
                'verbose_name_plural': 'Визиты',
            },
        ),
    ]
